#search form, .searchnav {
	margin: 0;
	padding: 0;
}
#search {
	margin: 10px auto;
	font-size: 116%;
	background-color: #F6F7F7;
	height: 68px;
	border: 1px solid #E7E7E7;
	text-align: left;
	font-size: 13px;
}
#search form {
	border: 2px solid #fff;
	height: 66px;
}
#search form input {
	vertical-align: middle;
}
.searchnav {
	color: #D9D9D9;
	list-style: none;
	color: #222;
	text-align: center;
	padding-top: 4px;
}
.sogoulogo {
	float: left;
}
.searcharea {
	float: left;
}
.searcharea div {
	clear: both;
}
.sogoulogo img {
	border: none;
}
.searchnav li {
	float: left;
	background: url(http://news.sohu.com/images/sogou/tab2.gif) no-repeat right top;
	width: 52px;
	height: 28px;
	line-height: 26px;
	color: #222;
	cursor: pointer;
}
.searchnav a {
	width: 100%;
	height: 28px;
	color: #222;
	display: block;
	text-decoration: none;
}
.searchnav a:hover {
	background: url(http://news.sohu.com/images/sogou/tab2.gif) no-repeat right bottom;
	font-weight: bold;
	text-decoration: none;
}
.searchnav .btn2 {
	background: url(http://news.sohu.com/images/sogou/tab2.gif) no-repeat right center;
	font-weight: bold;
}
.searchnav li.more {
	width: 51px;
	background: none;
}
.searchnav li.more a, .searchnav li.more a:hover {
	background: none;
}
#query {
	font-size: 100%;
	width: 300px;
	padding: 2px;
	border: 1px solid #C7C6C4;
}
* html #query {
	position: relative;
	top: -1px;
	left: 1px;
}
.btn {
	width: 50px;
	height: 24px;
	line-height: 20px;
	background-color: #dbdbdb;
	cursor: pointer;
}
